WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP-TwitterSearch

Displays the latest results based on a twitter search. Options include setting multiple search terms and limiting tweets shown.

I get this error: Fatal error: Call to undefined function: simplexml_load_file()

WP-TwitterSearch requires PHP5 and that error means your using PHP4. I have no plans to make it work with PHP4. You can contact your host for more info about your server supporting PHP5.

Where is the widget?

As of v1.1 you can now use the sidebar widget to display the twittersearch feed. This is currently limited to one widget and can have its own search terms and limit. The next release will support multiple widgets with independent options.

How do I display my latest tweet?

There are a ton of great plugins that display your tweets, there was no need to create another. This plugin is for search.twitter.com only.

Do I have to provide credit when using the plugin?

Nope, you are free to use it however you like no credit needed. However, if you wish to provide a link back to this plugin there is an option to enable credit. This defaults to no, but if switched to yes a 'powered by' will show up below the plugin on your site. Again, this is default to no.

Does it work on WordPress version x.x?

Honestly, I have no clue. I have tested it on version 2.7+ and 2.8. I don't have installs of anything before 2.7 so it could work before that. I also don't plan to test or make it work on older versions if it doesn't. For security alone you should always be using the latest version.

I have another question!

Good, you can either email me at james.fleeting[at]gmail.com or post in the wordpress forums. I'm always browsing around.

Requires: 2.7 or higher
Compatible up to: 2.8.4
Last Updated: 2009-10-5
Downloads: 4,505

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0
0,2,0
100,1,1
100,1,1